.gianhang-gioithieu-home span.tieu-de {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 24px;
    color: #16608f;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.gianhang-gioithieu-home span.link-detail {
    background-color: #ffc328;
    width: 129px;
    height: 39px;
    display: inline-block;
    position: absolute;
    bottom: 0px;
}
.gianhang-gioithieu-home span.link-detail a {
    font-size: 14px;
    letter-spacing: 0px;
    line-height: 39px;
    color: #ffffff;
    font-family: "Arial";
    text-align: center;
    display: block;
}
.gianhang-gioithieu-home span.profile img,.gianhang-gioithieu-home span.video-link img{
    display: inline-block;margin: -20px 3px 0px 0px;
}
.gianhang-gioithieu-home span.profile a, .gianhang-gioithieu-home span.video-link a {
    font-size: 13px;
    letter-spacing: 0px;
    line-height: initial;
    color: #000000;
    font-family: "Arial";
    text-align: left;
    display: inline-block;
}
.gianhang-gioithieu-home span.profile {
    position: absolute;
    bottom: 0px;
    left: 59%;
}
.container-fluid .col-md-8 {
    padding: 0px 36px 0px 0px;
    position: relative;
    flex: auto;
    max-width: 67.2%;
}
.container-fluid .col-md-8 .gianhang-gioithieu-home {
    height: 100%;
    position: relative;
}
.gianhang-gioithieu-home .detail-text {
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 22px;
    color: #000000;
    font-family: "Roboto", sans-serif;
    text-align: justify;
 /*   font-weight: 200;*/
    margin: 13px 36px 0px 0px;
}
.gianhang-gioithieu-home span.video-link {
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.container-fluid .col-md-8 .modal-content {
    width: 100%;
    margin: 0px auto;
}
.container-fluid .col-md-8 .modal-content .modal-header {
    border: none;
}
.container-fluid .col-md-8 .modal-content .modal-body {
    padding: 0px;
}
.modal.show .modal-dialog{width: 100%;
    height: 100%;}